button:focus#rmp_menu_trigger-1136:focus {
    outline: transparent;
}

#rmp-menu-wrap-1136 {
    padding-left: 45px;

    padding-right: 45px;
}

body .rmp-menu-wrap {
    margin-top: 35%;
}

#rmp-menu-wrap-1136 .rmp-menu-item-link {
    font-family: "Termina-Demi", sans-serif;

    letter-spacing: 4.4px;

    line-height: 30px;

    text-transform: uppercase;

    font-size: 22px;
}

#rmp-menu-wrap-1136 .current_page_item .rmp-menu-item-link {
    color: #813223;
}

#rmp-menu-wrap-1136 .rmp-menu-item-link:hover,
#rmp-menu-wrap-1136 .rmp-menu-item-link:active {
    color: #813223;
}

#rmp_menu_trigger-1136 .responsive-menu-pro-inner,
#rmp_menu_trigger-1136 .responsive-menu-pro-inner::before,
#rmp_menu_trigger-1136 .responsive-menu-pro-inner::after {
    border-radius: 0;
}

.rmp-container .rmp-menu-additional-content .social-icons a i {
    border-color: #fff;
    color: #fff;
    font-size: 18px;
    background-color: transparent;
}

.rmp-container .rmp-menu-additional-content .social-icons a i:hover {
    color: #813223;
    border-color: #813223;
}
#rmp-menu-additional-content-1136 {
    padding-left: 55px;
}

#rmp_menu_trigger-1136.is-active:hover .responsive-menu-pro-inner,
#rmp_menu_trigger-1136.is-active:hover .responsive-menu-pro-inner::before,
#rmp_menu_trigger-1136.is-active:hover .responsive-menu-pro-inner::after {
    background-color: #fff;
}

#rmp_menu_trigger-1136:not(.is-active) .responsive-menu-pro-inner,
#rmp_menu_trigger-1136:not(.is-active) .responsive-menu-pro-inner::before,
#rmp_menu_trigger-1136:not(.is-active) .responsive-menu-pro-inner::after {
    margin-top: 3px;
    margin-bottom: 3px;
}

.is-style-outline.red .wp-block-button__link:hover {
    color: #fff !important;
    background-color: #c16543;
}

.is-style-fill.red .wp-block-button__link:hover {
    background-color: transparent !important;
    color: #b86948 !important;
    border-color: #b86948;
}

.is-style-fill.white-red .wp-block-button__link:hover {
    color: #fff !important;
    background-color: #813223;
}

.is-style-outline.black .wp-block-button__link:hover,
.outline-black:hover {
    color: #fff !important;
    background-color: #000;
}
.is-style-fill.green .wp-block-button__link:hover {
    color: #4b583e !important;
    background-color: transparent !important;
    border-color: #4b583e;
}

.is-style-outline.green .wp-block-button__link:hover {
    color: #fff !important;
    background-color: #4b583e;
}

.is-style-fill.white-green .wp-block-button__link:hover {
    color: #fff !important;
    background-color: #4b583e;
}

.is-style-outline.gold .wp-block-button__link:hover {
    background-color: #d6b180;
    color: #fff !important;
}

.is-style-fill.gold .wp-block-button__link:hover {
    background-color: transparent !important;
    color: #d6b180 !important;
    border-color: #d6b180;
}

.is-style-outline.dark-red .wp-block-button__link:hover {
    background-color: #813223;
    color: #fff !important;
}

#site-header {
    position: fixed;

    right: 0;

    left: 0;

    z-index: 999;

    padding: 40px 20px;
}

.content-div-wrap {
    position: absolute;

    left: 0;

    right: 0;

    height: 100%;

    display: flex;

    align-items: center;

    justify-content: center;

    z-index: 9;
}

.fixed-top {
    background-image: url(../images/paper-01.png);

    background-size: cover;

    background-repeat: no-repeat;

    padding-top: 20px;

    padding-bottom: 20px;
}

.sticky-logo {
    display: none;
}

.fixed-top .sticky-logo img {
    width: 100%;

    max-width: 60px;

    margin: auto;
}

.fixed-top .sticky-logo {
    display: block;
}

.fixed-top .header-logo {
    display: none;
}

.home .header-logo img {
    max-width: 264px;
}

.header-logo img {
    width: 100%;
    max-width: 406px;
}

#site-footer {
    background-image: url(../images/footer-bg.png);
    background-size: contain;
    background-repeat: repeat;
}

#site-footer .col-right {
    color: #c16543;
}

.footer-content {
    position: relative;
}

.footer-content .social-icons ul {
    margin-bottom: 20px;
}

.footer-content:after {
    content: "";
    position: absolute;
    display: block;
    bottom: 65px;
    right: 0;
    left: 0;
    background-color: #fff;
    height: 1px;

    width: 100%;

    margin-left: auto;
    margin-right: auto;
    max-width: 90%;
}

.footer-content .col-left {
    background-color: #c16543;
}

.footer-content .col-right-inner,
.footer-content .col-left-inner {
    padding: 30px 50px;
}

.footer-content .sitemap {
    padding-top: 20px;
}

.footer-content .col-left p {
    line-height: 19px;
}

.footer-content p {
    font-size: 13px;
}

.footer-content .col-right p {
    font-family: Albratext Regular;
}

#site-footer .footer-credits {
    margin-top: 20px;
}

#site-footer .footer-credits p {
    font-family: Termina-Demi;
    text-transform: capitalize;

    font-size: 11px;

    line-height: 15px;
    margin: 0;
}

.footer-content .title {
    font-family: Termina-Demi;

    color: #c16543;

    font-size: 17px;

    letter-spacing: 1.53px;

    line-height: 22px;
}

.footer-logo {
    width: 100%;

    max-width: 185px;

    margin: auto;
}

.col-left-inner {
    padding-left: 50px;
    padding-right: 50px;
}

.footer-text {
    width: 100%;

    max-width: 250px;

    margin: auto;
}

#sitemap .nav-link {
    color: #fff;
    font-size: 11px;
    font-family: "Montserrat";
    padding: 0 15px;
}

.social-icons ul {
    display: flex;
}
.social-icons li {
    margin-right: 10px;
}
.social-icons a i {
    color: #c16543;
    background-color: transparent;
    
    border-radius: 100%;
   
    text-align: center;
    font-size: 15px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #c16543;

    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.social-icons a i:hover {
    background-color: #c16543;
    color: #fff;
}

.social-icons a:hover {
    text-decoration: none;
}

.badge-scroll {
    width: 100%;
    margin: -80px auto;
    max-width: 150px;
}

.badge-scroll .badge-logo {
    height: 100%;
    display: block;
    position: relative;
    z-index: 99;
}
.badge-scroll .badge-logo,
.custom-badge-scroll img {
    transition: transform 0.7s ease-in-out;
}
.badge-scroll .badge-logo:hover,
.custom-badge-scroll img:hover {
    transform: rotate(360deg);
}
/* custom on scroll badge*/
.custom-badge-scroll,
.custom-badge-footer {
    margin-top: -70px;
    margin-bottom: -70px;
    position: relative;
    z-index: 99;
    max-width: 150px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.home .text-and-image .col-content h2 {
    line-height: 73px;
}

.custom-list-content {
}
.post-content h3 {
    font-size: 34px;
    line-height: 32px;
}

.wp-block-group,
.wp-block-group.has-background {
    padding: 50px 20px;
}

.alignwide > .wp-block-group__inner-container {
    max-width: 800px;

    margin-left: auto;

    margin-right: auto;
}

.alignfull > .wp-block-group__inner-container {
    max-width: 960px;

    margin-left: auto;

    margin-right: auto;
}

.is-style-outline {
    border-radius: 0;
}

.is-style-fill .wp-block-button__link {
    border-color: transparent;
}

.termina {
    font-family: Termina-Demi;
}

.is-style-outline .wp-block-button__link {
    border-radius: 0;

    border-width: 1px;
}

.sm-title {
    font-family: Termina-Demi;

    font-size: 15px;

    letter-spacing: 3px;

    line-height: 20px;
}

.mh-auto {
    min-height: auto;
}

/*========================*/

.wp-block-group.bg-paper-bottom {
    position: relative;
}

.wp-block-group.bg-paper-bottom:after {
    content: "";

    display: block;

    position: absolute;

    bottom: 0;

    left: 0;

    right: 0;

    background-image: url(../images/paper-2@2x.png);

    background-size: cover;

    background-repeat: no-repeat;

    background-position: bottom;

    height: 50%;
}

.bg-paper-bottom .wp-block-group.content-white {
    padding-bottom: 30px;

    padding-top: 30px;

    position: relative;

    z-index: 9;
}

.bg-paper-bottom .content-white p {
    max-width: 735px;

    margin-left: auto;

    margin-right: auto;
}

.content-columns .wp-block-column .wp-block-group {
    padding: 0 50px;
}
.content-columns.two-col .text-width {
    width: 100%;

    max-width: 300px;

    margin-left: auto;

    margin-right: auto;
}


body .content-columns.two-col-green .is-style-fill.green .wp-block-button__link {
    border: 0 !important;
}
body .content-columns.two-col-green .is-style-fill.green .wp-block-button__link:hover {
    background-color: #fff !important;

    color: #4b583e !important;
}

.wp-block-group.content-columns.two-col .wp-block-columns .wp-block-group {
    padding-top: 0;

    padding-bottom: 0;
}

.white-border .wp-block-column .wp-block-group,
.red-border .wp-block-column .wp-block-group {
    position: relative;
}

.white-border .wp-block-column:not(:last-child) .wp-block-group:before,
.red-border .wp-block-column:not(:last-child) .wp-block-group:before {
    content: "";

    display: block;

    position: absolute;

    left: 0;

    top: -30px;

    bottom: -30px;

    right: 0;
}

.cta {
    background-size: contain;
    background-repeat: repeat-y;
}

.gform_confirmation_wrapper .gform_confirmation_message {
    background-color: #c16543;
    color: #fff;
    padding: 20px 20px 30px;
    max-width: 600px;
    margin: auto;
    text-align: center;
}

.newsletter .gform_wrapper .gf_simple_horizontal .gform_body {
    width: 100%;

    max-width: 100%;
}

.newsletter h2 {
    font-size: 65px;
    line-height: 86px;
}

.newsletter .gform_button {
    color: #fff;

    background-color: #c16543;

    border: 1.5px solid #c16543;

    padding: 10px 20px;
}
.newsletter .gform_button:hover {
    border-color: #c16543;
    background-color: transparent;
    color: #c16543;
}

.newsletter .gform_wrapper.gravity-theme .gform_footer input {
    margin-bottom: 0;
}

.newsletter .gform_wrapper .gf_simple_horizontal .gform_body .top_label .gfield {
    padding-right: 0;
}

.newsletter .gform_wrapper .gf_simple_horizontal .gform_body .top_label .gfield input {
    border: 1px solid #c16543;
    border-radius: 0;
    outline: 0;
    padding: 3px 15px;
}

.newsletter .gform_wrapper.gravity-theme {
    width: 100%;

    max-width: 600px;

    margin-left: auto;

    margin-right: auto;
}

/*---- FAQ ACCORDION
----------------*/

.wp-block-group.faq-accordion {
    background-color: rgb(126 140 112 / 18%);
}

.faq-accordion-wrap .accordion {
    background-color: transparent;

    color: #7e8c70;

    cursor: pointer;

    padding-top: 20px;

    padding-bottom: 20px;

    width: 100%;

    text-align: left;

    border: none;

    outline: none;

    transition: 0.4s;

    margin-bottom: 0;

    border: none;
}

.faq-accordion-wrap .active,
.faq-accordion .accordion:hover,
button:focus {
    background-color: transparent;

    color: #000;
}

.faq-accordion-wrap .panel {
    padding: 0;

    display: none;

    overflow: hidden;
}

.faq-accordion-wrap .accordion:after {
    content: "";

    background-image: url(../images/arrow-down.png);

    background-repeat: no-repeat;

    background-size: 37px;

    position: absolute;

    top: 0;

    bottom: 0;

    z-index: 9;

    left: 0;

    right: 0;

    background-position: right;
}

.faq-accordion-wrap .active:after {
    content: "";

    background-image: url(../images/arrow-up.png);

    background-repeat: no-repeat;

    background-size: 37px;

    position: absolute;

    top: 0;

    bottom: 0;

    z-index: 9;

    left: 0;

    right: 0;

    background-position: right;
}

.faq-accordion-wrap .accordion {
    font-family: "Termina-Demi", sans-serif;

    font-size: 15px;

    letter-spacing: 3px;

    line-height: 20px;

    position: relative;
    padding-left: 0;
}

.faq-accordion-wrap .accordion-content:first-child {
    border-top: 2px solid #7e8c70;
}

.faq-accordion-wrap .accordion-content {
    padding-top: 20px;

    padding-bottom: 20px;

    border-bottom: 2px solid #7e8c70;
}

.faq-accordion-wrap .panel p {
    margin-top: 0;
}

/* ==================== SCHEDULE
=============================*/

.schedule .time {
    font-size: 34px;
}

.schedule .desc {
    font-size: 15px;
    color: #000;
    line-height: 18px;
    letter-spacing: 3px;
}

.sched-wrap-btn .button {
    background-color: #b86948;
    color: #fff;
    border-color: #b86948;
}

.sched-wrap-btn .button:hover {
    color: #b86948;
    background-color: #fff;
}

.schedule-inner-wrap .row {
    padding-bottom: 50px;
    padding-top: 50px;
    margin-right: 5px;
    margin-left: 5px;
    border-bottom: 2px solid;
    align-items: center;
}

.schedule-inner-wrap .col-wrap {
    padding: 0;
}

.filters-wrap {
    margin-bottom: 50px;
}

.filter-btn {
    background-color: #e3d2bb;
    font-size: 13px;
    letter-spacing: 2.6px;
    line-height: 17px;
    padding: 19px 0;
    display: inherit;
    min-width: 100%;
}

.filter-btn:hover,
.filter-btn.active {
    background-color: #b86948;
}

.schedule .dropdown-menu.show {
    margin-top: 50px;
    padding: 0;
    right: 0;
}

.schedule .btn.focus,
.schedule .btn:focus {
    box-shadow: none;
}

.filters .filter {
    margin-right: 0;
    max-width: 132px;
    width: 100%;
}

.filters .filter-btn {
    cursor: pointer;
    position: relative;
}

.filters .filter-btn.active:after {
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #b86948;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: auto auto 0;
}

.classes-wrap .inner-content-wrap {
    color: #d6b180;
}

.classes-wrap .row-wrap {
    margin-bottom: 50px;
    border: 2px solid #d6b180;
}

.classes-wrap.wp-block-group {
    padding-bottom: 20px;
}

.classes-wrap .button {
    background-color: #d6b180;
    color: #fff;
    border-color: initial;
}

.classes-wrap .button:hover {
    background-color: transparent;
    border-color: #d6b180;
    color: #d6b180;
}

.classes-wrap .inner-content-wrap .title {
    font-size: 65px;
    line-height: 86px;
    color: #d6b180;
}

.classes-wrap .duration {
    font-family: "Termina-Demi", sans-serif;
    font-size: 15px;
    letter-spacing: 3px;
    line-height: 20px;
}

.classes-wrap .button-wrap {
    margin-top: 30px;
    margin-bottom: 20px;
}

.classes-wrap .content-img {
    position: relative;
}

.classes-wrap .content-img .content {
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #f8f1e8;
    font-family: sans-serif;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: visibility 0s, opacity 0.5s linear;
    transition: visibility 0s, opacity 0.5s linear;
    top: 0;
    display: flex;
    align-items: center;
}

.classes-wrap .content-img:hover {
    cursor: pointer;
}

.classes-wrap .content-img:hover .content {
    width: 100%;
    padding: 8px 15px;
    visibility: visible;
    opacity: 1;
}

.wp-block-group.pricing-section .wp-block-separator,
.wp-block-group.events-section .wp-block-separator {
    height: 2px;
}

.wp-block-group.pricing-section .sm-title {
    line-height: 34px;
}

h2.heading-65 {
    font-size: 65px;
    line-height: 86px;
}

.content-section p {
    width: 100%;
    max-width: 735px;
    margin-left: auto;
    margin-right: auto;
}
.image-and-text h2,
.text-and-image h2 {
    line-height: 60px;
}

.image-and-text .wp-block-column .wp-block-group.has-background,
.text-and-image .wp-block-column .wp-block-group.has-background {
    display: flex;
    align-items: center;
}

.blurb-badge {
    position: relative;
}
.blurb-badge:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    background-image: url(../images/green-badge.png);
    background-size: contain;
    background-repeat: no-repeat;
    height: 150px;
    width: 150px;
    margin-top: -55px;
    margin-left: -55px;
}

@media (min-width: 1200px) {
    .footer-content:after {
        margin-right: 60px;
        margin-left: 60px;
    }
}
@media (max-width: 1024px) {

    .newsletter h2,
    .classes-wrap .inner-content-wrap .title,
    h2.heading-65 {
        font-size: 45px;
    }

    .filters .filter {
        max-width: 115px;
    }

    .header-logo img {
        max-width: 170px;
    }

    .home .header-logo img {
        max-width: 200px;
    }

    .footer-content .title {
        font-size: 13px;
    }

    #site-footer .footer-credits p {
        font-size: 9px;
    }

    .badge-scroll,
    .custom-badge-scroll,
    .custom-badge-footer {
        max-width: 100px;
        margin: -50px auto;
    }

    #rmp-menu-wrap-1136 .rmp-menu-item-link {
        font-size: 16px;
    }

    .post-content h3 {
        font-size: 28px;
    }

    .newsletter .gform_wrapper.gravity-theme {
        margin-bottom: 20px;
    }

    .faq-accordion-wrap .accordion {
        font-size: 12px;

        padding-right: 40px;
    }

    .faq-accordion-wrap .accordion:after {
        background-size: 25px;
    }

    .schedule .time {
        font-size: 25px;
    }

    .filter-btn {
        font-size: 12px;
    }

    .sm-title {
        font-size: 12px;
    }
    .schedule .desc {
        letter-spacing: 1px;
        font-size: 12px;
    }

    .blurb-badge:before {
        height: 100px;
        width: 100px;

        margin-left: -20px;
    }

    #site-footer .footer-credits p {
        font-size: 9px;
    }
}
@media (min-width: 992px) {
    .classes-wrap .content-img p {
        font-family: Albratext Light;
        width: 100%;
        max-width: 345px;
        margin: auto;
    }

    .custom-list-content ul {
        padding-left: 120px;
    }
    .text-and-image .col-content,
    .image-and-text .col-content {
        padding-left: 80px;
        padding-right: 80px;
    }

    .footer-content .col-left {
        -ms-flex: 0 0 40%;
        flex: 0 0 40%;
        max-width: 40%;
    }
    .footer-content .col-right {
        -ms-flex: 0 0 60%;
        flex: 0 0 60%;
        max-width: 60%;
    }
}

@media (max-width: 991px) {
    h2.heading-65,
    .newsletter h2,
    .classes-wrap .inner-content-wrap .title {
        line-height: 1;
    }
    .image-and-text h2,
    .text-and-image h2 {
        line-height: 1.2;
    }

    .filters .filter {
        max-width: 80px;
    }

    .cta {
        min-height: auto !important;
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .col-left-inner {
        padding-left: 0;
        padding-right: 0;
    }

    #sitemap .nav-link {
        padding-left: 0;
        line-height: 1;
        padding-bottom: 20px;
    }

    .footer-content .col-right-inner,
    .footer-content .col-left-inner {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media (min-width: 768px) {
    #rmp-menu-wrap-964 {
        padding-left: 50px;

        padding-right: 50px;
    }

    .newsletter p {
        max-width: 550px;
        width: 100%;
        margin: 0 auto;
    }
    .wp-block-columns {
        flex-wrap: nowrap;
    }

    .white-border .wp-block-column:not(:last-child) .wp-block-group:before {
        border-right: 1px solid #fff;
    }

    .red-border .wp-block-column:not(:last-child) .wp-block-group:before {
        border-right: 1px solid #b86948;
    }

    .content-columns .wp-block-column:not(:first-child) {
        margin-left: 0;
    }

    .wp-block-group.bg-paper-bottom {
        padding-top: 100px;

        padding-bottom: 100px;
    }

    .wp-block-column:not(:only-child) {
        flex-grow: 1;
    }

    .classes-wrap .col-border:first-child {
        border-right: 2px solid #d6b180;
    }
}

@media (max-width: 767px) {
    .header-logo img {
        max-width: 120px;
    }
    .home .header-logo img {
        max-width: 150px;
    }

    #site-header {
        padding-top: 20px;

        padding-bottom: 20px;
    }

    #header-navigation.fixed-top .container {
        padding-left: 20px;
    }

    #header-navigation .container {
        padding-left: 0;
    }

    #rmp-menu-wrap-1136 .rmp-menu-item-link,
    .rmp-container .rmp-menu-additional-content .social-icons a i {
        font-size: 12px;
    }

    #rmp-container-1136 {
        min-width: 300px;
    }

    #rmp-menu-wrap-1136 {
        padding-left: 20px;

        padding-right: 20px;
    }

    #rmp-menu-additional-content-1136 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .newsletter h2,
    .classes-wrap .inner-content-wrap .title,
    h2.heading-65 {
        font-size: 35px;
    }

    .post-content h3 {
        font-size: 25px;
    }

    .footer-logo {
        max-width: 125px;
    }

    .newsletter .gform_wrapper .gf_simple_horizontal .gform_body {
        display: block;
    }

    .newsletter h2 {
        line-height: 1;
    }

    .newsletter .gform_wrapper .gf_simple_horizontal .gform_footer.top_label {
        display: block;

        width: 100%;

        max-width: 100%;
    }

    .newsletter .gform_wrapper.gravity-theme .gform_button {
        width: 100%;

        display: block;
    }

    .blurb-two-col .wp-block-column:not(:last-child) {
        margin-bottom: 50px;
    }

    .filters-wrap {
        margin-bottom: 20px;
    }

    .schedule-inner-wrap .row {
        line-height: 40px;
    }

    .classes-wrap .inner-content-wrap {
        padding-top: 20px;

        padding-bottom: 20px;

        height: 100%;
    }

    .classes-wrap .col-border:first-child {
        border-bottom: 2px solid #d6b180;
    }

    .content-columns .wp-block-column:not(:last-child) {
        margin-bottom: 50px;
    }

    .content-columns .wp-block-column .wp-block-group {
        padding: 0;
    }

    .sched-wrap-btn {
        margin-top: 20px;
    }
    .filter-btn {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (max-width: 320px) {
    .content-img .content p {
        font-size: 12px;
        line-height: 1.5;
    }
}
